@import url(http://fonts.googleapis.com/css?family=Roboto:100,500,300|Roboto+Condensed:300italic,400italic,700italic,400,300,700);

.striped { background:  url(imgs/header-pattern.png); padding-bottom: 20px }
.font-light { font-weight: 300 }
.MEC { font-family: 'Roboto Condensed'; font-weight: 700; font-size: 11px; text-align: center;}
a { color: #d4003a;}
img.shade {
    box-shadow: 0px 0px 7px 1px #7C7979;
    -webkit-box-shadow: 0px 0px 7px 1px #7C7979;
    -moz-box-shadow: 0px 0px 7px 1px #7C7979;
    -ms-box-shadow: 0px 0px 7px 1px #7C7979;
    -o-box-shadow: 0px 0px 7px 1px #7C7979;
}
body {
    background: url(imgs/background-pattern.png); font-family: 'Roboto'; font-size: 13px; font-weight: 300;
}
.container { background: #FFFFFF; width: 960px; max-width: none !important; }


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Roboto';
}
select.custom  {
    color: #9f9f9f;
    width: 140px; height: 24px;
    background-color: #e3e4e5;
    border: none; outline: none;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor: pointer;
    font-weight: 300; font-size: 17px;
}
label.custom {
    position: relative;
}
label.custom:after {
    background: url(imgs/custom-select.png);
    position: absolute; right: 0; top: 0;
    width: 24px; height: 24px;
    pointer-events:none; content: "";
}
label.custom:before {
    pointer-events:none;
    content: ""; display: block;
    position: absolute; top: 0; right: 0;
    width: 20px; height: 20px;
}
header h1 {
    background: url(imgs/logo.png) no-repeat;
}
header h1 a {
    display: block; width: 288px; height: 85px;
    text-indent: -9000px;
}

#social, #search { text-align: right; }

#social { margin-top: 20px; }
#search { margin-top: 10px; }
#search form { position: relative; }
#search .search-field {
    border: none; width: 400px; padding: 7px 2px 7px 10px;
    background-color: #FFF; font-weight: 100;

}
#search .search-field:focus {
    outline: none;
}
#search .search-button {
    position: absolute;
    right: 0px; top: 0px;
}

#main-nav {
    background: url(imgs/nav-background.png) repeat-x;
}

.navbar-arce {
    min-height: 46px; border: none; font-family: 'Roboto'; font-size: 16px;
    position: relative; z-index: 3; margin: 0 0 20px 0;
}
.navbar-arce .navbar-nav li.home {
    width: 22px; height: 46px; margin-right: 13px;
    background: url(imgs/nav-home.png) no-repeat center;
}

.navbar-arce .navbar-nav li.subscripciones {
    position: absolute; top: -9px; right: -23px;
    width: 371px; line-height: 61px;
    background: url(imgs/btn-suscripcion.png) no-repeat;
    font-size: 18px; color: #FFF;
    cursor: pointer;
}
.navbar-arce .navbar-nav li {
    width: 115px; text-align: center; float: left;
}

.navbar-arce .navbar-nav li.active {
    background: url(imgs/nav-rollover.png);

}
.navbar-arce .navbar-nav>li>a {
    padding-top: 13px; padding-bottom: 13px;
    font-weight: 300; text-transform: uppercase; color: #FFFFFF; font-weight: 300;
}
.navbar-arce .navbar-nav>li:hover>a,
.navbar-arce .navbar-nav>li.active>a {
    background: none;
    font-weight: 500;
}
.navbar-arce .navbar-nav>li.active:before {
    content: "";
    border: 9px solid;
    border-color: transparent transparent #FFF !important;
    position: absolute; top: 28px; left: 50px; height: 0px; width: 0px;
    z-index: 1000;
}

#listado-revistas {
    position: absolute; top: 46px; right: 51px; display: none;
    width: 630px; padding: 10px 0px;
    background: rgba(255,255,255,0.95);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    z-index: 2;
}
#amigos ul, #listado-revistas ul {
    list-style: none;
    padding: 0; margin:0;
    font-family: 'Roboto'; font-size: 11px; font-weight: 300;
}
#amigos ul li, #listado-revistas ul li {
    padding-left: 5px; text-indent: -10px;

}
#amigos ul li:before, #listado-revistas ul li:before {
    content: "> ";
    color: #d4003a;
}
#amigos ul li a, #listado-revistas ul li a {
    color: #000; text-decoration: none;
}
#amigos ul li a:hover, #listado-revistas ul li a:hover { text-decoration: underline; }

.box { border: 1px solid #d4003a; padding: 10px; text-align: center; margin-bottom: 20px;  }
.col-md-9 .sidebar-box { margin-top: -31px;}
.sidebar-box { margin-bottom: 20px; }

.sidebar-box h2 {
    font-family: Roboto; font-weight: 100; font-size: 34px;
    color: #d4003a; text-transform: uppercase; background: #FFFFFF;
    text-align: center; margin: 0;
}
.sidebar-box h2 span { background-color: #FFF; }
.sidebar-box .content {
    border: 1px solid #d4003a;
    margin-top: -6px; padding: 10px;
}
.sidebar-box .content a {
    color: #000;
    font-family: 'Roboto Condensed'; font-size: 15px;
}
#novedades-home a.issue-rollover { height: 315px; }
.sidebar-box .content ul {
    padding: 0; margin: 0;
}
.sidebar-box .content ul li {
    list-style: none; line-height: 16px;
}
.sidebar-box .content ul li:after {
    content: ""; display: block;
    border-bottom: 1px solid #d4003a; margin: 10px auto;
    width: 40%; height: 1px;
}
.sidebar-box .content ul li:last-child:after {
    display: none;
}
.sidebar-box .content .more {
    display: block; text-align: center;
    background: #9f9f9f; color: #FFFFFF; margin: -10px; margin-top: 10px;
    font-family: 'Roboto'; font-weight: 300; font-size: 20px; text-transform: uppercase; text-decoration: none;
}

#articulos-home .titulo { display: block; }
#articulos-home .autor { display: block; font-weight: 300; font-style: italic;  }

a.side-rollover,
a.issue-rollover {
    display: block; margin-bottom: 10px; padding: 4px 0;
    text-align: center; text-decoration: none;
    position: relative; overflow: hidden;
}
a.side-rollover {
    text-align: left; padding: 5px 30px 5px 10px;
    margin-left: -10px; margin-right: -10px; margin-bottom: 0px;
    -webkit-transition: color 0.2s ease-out; -moz-transition: color 0.2s ease-out; -o-transition: color 0.2s ease-out; transition: color 0.2s ease-out;
}

a.side-rollover  > .hover,
a.issue-rollover > .hover {
    position: absolute; top: 100%; left: 0; right: 0; bottom: 0;
    background: rgba(200, 0, 27, 0.85) url(imgs/revistas-rollover-bg.png);
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
a.side-rollover  > .hover { top: 0; right: 100%; overflow: hidden; text-align: right;}
a.side-rollover > .hover img {
    position: absolute; top: calc(50% - 12px); right: 5px;
}
#articles a.side-rollover > .hover img,
#news a.side-rollover > .hover img {
    top: initial; bottom: 5px;
}
#articles {  position: relative; }
#articles .content {
    padding-top: 20px;
}
#articles .content span.en-abierto {
    display: inline-block; position: absolute;
    top: 36px; left: 41px; padding: 1px 1px 1px 9px;
    background: #dcdcdc; color: #9f9f9f; font-size: 11px;
    font-weight: 400; letter-spacing: 7px; text-transform: uppercase;
}
a.issue-rollover > .hover img {
    margin-top: 50px;
}

a.side-rollover:hover {
    color: #FFFFFF !important;
}
a.side-rollover .autor,
a.side-rollover .titulo { z-index: 2; position: relative; font-weight: 400; }
a.issue-rollover:hover > .hover { top: 0 }
a.side-rollover:hover > .hover { right: 0;}

a.issue-rollover .details { z-index: 1; position: relative; }
a.issue-rollover .details .revista {
    display: block;
    color: #d4003a; font-weight: bold;
}
a.issue-rollover .details .numero {
    display: block;
    color: #000;
}

a.issue-rollover:hover .details .revista,
a.issue-rollover:hover .details .numero { color: #FFF !important; }



#revista { text-align: left;  }

#revista .desc {
    font-family: 'Roboto Condensed'; font-size: 14px; font-weight: 300;
    text-align: left; line-height: 16px;
    color: #000;
}
#revista .esp { margin-top: 30px; }
#revista .eng { color: #585858; font-style: italic; }

#revista .block-revista-header {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

#revista .block-revista-header .block-revista-image {
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}

#revista .block-revista-header .revista-header {
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    padding-left: 20px;
}


/*#revista .revista-header {*/
    /*margin-left: 20px; height: 240px; width: 455px;*/
    /*position: relative; float: left;*/
/*}*/
.revista-header h3, .revista-header h3 a {
    margin: 0px; font-weight: 300; font-size: 28px;
    background: transparent; color: #000000;
}
.revista-header h4 {
    font-family: 'Roboto';
    margin: 0px; font-weight: 300; font-size: 21px;
}
.revista-header h4 a {
    background: none; color: #d4003a; text-decoration: none;
}
.revista-header a {
   color: #FFF; background: #9f9f9f;
   font-size: 21px; font-weight: 300;
}

a.btn-neg, button.btn-neg,
#revista .revista-header a.sumario {
    font-weight: 300;
    color: #000; border: 1px solid #000; background: transparent;
    padding: 0 6px;
    text-decoration: none;
}
a.btn-neg.active,
a.btn-neg:hover, button.btn-neg:hover,
#revista .revista-header a.sumario:hover {
    background: #d4003a; border-color: #d4003a; color: #FFF !important;
}
#revista .revista-h1 { }
#revista .revista-h2 {
    font-size: 12px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.revista-buttons {
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
#sumario .revista-buttons {
    flex-direction: column;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.revista-buttons .revista-button {
    width: 137px; height: 50px;
}
#revista .revista-buttons .revista-button {
    margin-left: 5px;
}
.revista-buttons a.suscripcion {
    background: url(imgs/btn-suscripcion-revista.png);


}
.revista-buttons a.digital {
    background: url(imgs/btn-digital.png);
}
.revista-buttons a.comprar {
    background: url(imgs/btn-comprar.png);

}
.revista-buttons .revista-button span {
    display: none;
}
.revista-h2 p { margin: 0; padding: 0; }

#revista ul.dotted {
    font-size: 14px; font-weight: 300; font-family: 'Roboto Condensed';
    padding: 0;
    overflow-x: hidden;
    list-style: none
}
#revista ul.dotted li:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content:
        ". . . . . . . . . . . . . . . . . . . . "
        ". . . . . . . . . . . . . . . . . . . . "
        ". . . . . . . . . . . . . . . . . . . . "
        ". . . . . . . . . . . . . . . . . . . . "
}
#revista ul.dotted span:first-child {
    padding-right: 0.33em;
    background: white
}
#revista ul.dotted span + span {
    float: right; text-align: right;
    padding-left: 0.33em;
    background: white
}
.grey-box {
    background: #EFEFEF; padding: 5px 10px; margin-bottom: 10px;
}
.grey-box h4 {
    font-size: 24px; font-weight: 300;
}

#revista .revista-articulos,
.last-issues {
    background: #EFEFEF; padding: 5px 10px; margin-bottom: 10px; margin-top: 30px;
}
#revista .revista-articulos h4,
.last-issues h4 {
    font-size: 24px; font-weight: 300;
}
.issues { height: 240px; overflow: hidden; }
.issues .carousel-indicators { bottom: 0px; margin-bottom: 0; left: 40%; width: 50%; }
.issues .carousel-indicators .active { background-color: #d4003a }
.issues .carousel-indicators li { border-color: #d4003a }
.issues .carousel-control {
    background: none; height: 25px; top: initial; line-height: 25px;  font-size: 12px; opacity: 1; text-shadow: none; }
.issues .carousel-control.right {
    right: 30%;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    top: initial; color: #d4003a;
}
#revista .comments { font-family: "Roboto Condensed" }
#revista .direccion { font-family: "Roboto Condensed" }

#revista .article a.side-rollover {
    color: #000; font-family: 'Roboto Condensed'; font-size: 16px; font-weight: 400;
}
#revista .article .autor { font-weight: 300; font-style: italic; }
#revista .article .numero { font-weight: 300; }
a.all-issues {
    position: absolute; bottom: 0; right: 0;
}

#revistas { }
.temas { background: #EFEFEF; padding: 10px; margin-bottom: 10px; }
.temas h4 { font-family: 'Roboto'; font-weight: 300; font-size: 24px; }
.tag {
    background: #9f9f9f; display: inline-block; color: #FFFFFF !important; margin: 3px; padding: 2px 6px;
    font-family: 'Roboto'!important; font-size: 11px !important; font-weight: 700;
}
.tag.active { background-color: #d4003a; }
#revistas ul li:before {
    content: "> "; color: #d4003a;
}
#revistas .listado-revistas { max-height: 925px; overflow: auto; }
#revistas .listado-revistas ul li {
    padding: 5px 0;
}
#revistas .listado-revistas ul li:hover {
    background: #f0f0f0;
}
#revistas .listado-revistas ul li:after {
    border: none; margin: 0;
}
#revistas .listado-revistas ul li a {
    font-family: 'Roboto'; font-weight: 300; font-size: 14px;
    text-decoration: none; color: #9f9f9f;
}
#revistas .listado-revistas ul li:hover a {
    font-weight: 500 ;
}

#sumario {text-align: left; }
#sumario .sumario { margin-top: 10px; }
#sumario .revista-h2 { font-size: 11px; }
#sumario .revista-h2 a.digital,
#sumario .revista-h2 a.suscripcion {
    position: relative; display: block; right: initial;
}
#sumario h5.entry {
    font-size: 22.5px; text-transform: uppercase;
}
#sumario .entry {
    background: #EFEFEF; font-weight: 300; font-size: 14px;
    padding: 5px; margin: 0 0 2px 0;
}
#sumario .entry a { color: #333; text-decoration: underline }
#sumario .entry a:hover { text-decoration: none }
#sumario .entry p.autor {
    margin: 0; color: #d4003a;
}

#acordeon-noticias h4 {
    font-weight: 300; font-size: 20px; text-transform: capitalize;
    margin-top: 50px;
}
#acordeon-noticias h4:first-child {
    margin-top: 10px;
}
#acordeon-noticias .panel {
    border: none; box-shadow: none; margin: 0;
    border-bottom: 1px solid #d4003a; border-radius: 0px;
}
#acordeon-noticias .panel-heading { padding: 4px 0; }
#acordeon-noticias .panel-heading:hover {
    background: #f0f0f0;
}
#acordeon-noticias .panel-heading a:before {
    content: "> "; color: #d4003a;
}
#acordeon-noticias .panel-heading a {
    font-family: 'Roboto Condensed'; font-size: 14px; font-weight: 700; color: #7a7a7a;
    text-decoration: none;
}

#noticias a { color: #d4003a; font-size: 13px; }
p.fecha:before {
    content: "[";
}
p.fecha:after {
    content: "]";
}
p.fecha {
    font-family: 'Roboto Condensed'; font-size: 14px; font-weight: 700;
    color: #d4003a; padding-left: 10px; margin: 0;
}
#acordeon-noticias .panel-body {
    font-family: 'Roboto condensed'; font-size: 13px !important; font-weight: 300;
    padding: 10px; border: none;
}
.paginator {  text-align: center; margin-top: 10px }

.arrow-left,
.arrow-right {
    background: url(imgs/flecha.png);
    width: 15px; height: 25px;
    display: inline-block;
}
.arrow-right {
    background: url(imgs/flecha-derecha.png);
}
.paginator a { color: #d4003a; display: inline-block; margin: 5px 0; vertical-align: middle; }
.paginator .pages {
    display: inline-block; margin: 0 5px;
}
.paginator a.page {
    width: 10px; height: 10px;
    color: #d4003a; text-indent: -9999px;
    border-radius: 10px; border: 1px solid #d4003a;
}
.paginator a.active {
    background-color: #d4003a;
}

#articulos .article {
    position: relative; border-bottom: 1px solid #d4003a;
    padding: 4px 102px 4px 0;
}
#articulos .article .icon {
    position: absolute; right: 0; top: 4px;
    width: 83px; height: 37px;
}
#articulos .article p { margin: 0; padding: 0; padding-left: 15px; }
#articulos .article .titulo {
    font-size: 17px; font-weight: 300; color: #9f9f9f;
    text-indent: -15px;
}
#articulos .article .titulo:before {
    content: "> "; color: #d4003a;
}
#articulos .article .autor,
#articulos .article .revista-info {
    font-family: 'Roboto Condensed'; font-size: 12px; font-weight: 400;
    display: block; padding-left: 15px;
}
#articulos .article .revista-info {
    font-weight: 300; color: #d4003a; text-decoration: underline;
}

#articulos .buscador-articulos {
    background-color: #EFEFEF;
}
#articulos .buscador-articulos input[type='text'] {
    height: 24px; background: #FFF; color: #9f9f9f;
    font-family: 'Roboto'; font-size: 17; font-weight: 300;
    width: 100%; border: none; padding: 0px 4px;
}

#articulo p.titular,
#noticia p.titular {
    font-family: 'Roboto'; line-height: 25px;
    font-weight: 300; font-size: 21px; margin-bottom: 5px;
}
#noticia p.fecha {
    font-family: 'Roboto';
    padding: 0; margin-bottom: 20px;
    font-size: 16px; font-weight: 300;
}
#articulo p,
#noticia p {
    font-family: 'Roboto condensed';
    font-size: 15px;
    font-weight: 300;
}
#noticia a { color: #d4003a }
#noticia,
#articulo { text-align: left; }

#articulo p { margin: 0; }
#articulo .articulo p { margin-bottom: 5px; }
#articulo .articulo a { font-family: 'Roboto Condensed' ;color: #d4003a; font-size: 13px; font-weight: 300 }
#articulo .articulo-pie p { margin-top: 25px; }
/*#articulo em { color: #d4003a; }*/
#articulo a.revista { color: #d4003a; font-style: italic; }
#articulo .col-md-8, #articulo .col-md-10 { padding-left: 0; }

#nosotros { font-family: 'Roboto condensed'; font-size: 14px; font-weight: 300 }
#nosotros .eng { font-style: italic; color: #585858 }
#nosotros h3, #amigos h3 { font-family: 'Roboto'; font-size: 23px; color: #d4003a; font-weight: 300}
#nosotros table { margin-bottom: 10px;}
#nosotros table th { background: #d9dadb; border-right: 3px solid #FFFFFF; vertical-align: top; padding: 4px; font-weight: 300  }
#nosotros table td { padding: 4px; }
#nosotros table td strong { font-weight: 400 }
#nosotros table th.nobg { background: #FFF;}
#nosotros table tr {border-bottom: 3px solid #FFFFFF; }
#nosotros table tr:nth-child(even) { background: #FFF; }
#nosotros table tr:nth-child(odd) { background: #ececed; }

#contacto p { font-family: 'Roboto Condensed'; font-size: 14px; margin: 0; font-weight: 300}
#contacto p.email { margin-bottom: 8px; }
#contacto h4 { font-family: 'Roboto Condensed'; font-size: 14px; font-weight: 400 }
#contacto em { font-style: normal; color: #d4003a; font-weight: 400 }
#contacto strong { font-weight: 400; }

#suscripciones .step {
    display: none; margin-bottom: 15px;
}
.subscription-box {
    background: #f0f0f0;
    padding: 5px 30px;

}
#suscripciones .subscription-box a { color: #d4003a; font-size: 13px; font-family: 'Roboto'; display: inline-block; }
#suscripciones .step.active {display: block; }
fieldset legend, #suscripciones h4 {
    background: #9f9f9f;
    color: #FFF; text-transform: uppercase; font-weight: 300; font-size: 25px;
    padding: 5px 10px; margin-bottom: 2px;
}
#amigos .eng, #suscripciones .eng { font-style: italic; }
#suscripciones p { margin: 0; font-weight: 300;}
#suscripciones p.eng { color: #9f9f9f; }
#suscripciones .buttons { margin: 20px 0; text-align: center; }
#suscripciones .buttons .btn-neg { padding: 6px; color: #000000; }
#suscripciones .submit .btn-neg { font-weight: 500 }

#suscripciones .total,
#suscripciones .line {
    position: relative;
    margin: 0px -30px; padding: 5px 30px;
    border-bottom: 2px solid #FFFFFF;
}
#suscripciones .line p.revista { font-weight: 500 }
#suscripciones .total { border-bottom: none; font-weight: bold; }
#suscripciones .precio {
    position: absolute; right: 30px; top: 5px;
}
#suscripciones .cerrar {
    position: absolute; right: 10px; top: 17px;
    font-weight: 300; cursor: pointer;
}
#multimedia .videos, #multimedia .podcast { margin-bottom: 15px; border-bottom: 1px solid #d4003a }
#multimedia div:last-child { border-bottom: none; }
#multimedia .videos p.titulo, #multimedia .podcast p.titulo {
    background-repeat: no-repeat; background-position: left center;
    padding-left: 30px; vertical-align: middle; font-size: 15px;
}
#multimedia p.titulo a { font-size: 17px; }
#multimedia .videos p.titulo {
    background-image: url("imgs/video.png");
}
#multimedia .podcast p.titulo {
    background-image: url("imgs/podcast.png");
}

#amigos ul {
    font-size: 13px;
    margin-left: 10px;
}
#amigos ul li:after {
    content: normal;
}

#amigos .enc {
    margin: 0 -30px;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 15px;
    border-bottom: 2px solid #ffffff;
}
#amigos form { margin-top: 15px; }
#amigos form .buttons { text-align: center; }
#amigos .postales:before {
    content: "\25BA";
    margin-right: 5px;
    font-family: serif;
}
#amigos .postales.open:before {
    content: "\25BC";

}
#amigos .postales a {
    text-decoration: none;
}



form { font-size: 13px; }
form p {
    font-weight: 500 !important; margin: 25px -15px 10px !important; font-size: 14px;
}
form .control-label {
    text-align: left; font-weight: 300; padding-left: 0;
}
form  .form-control {
    border: none; border-radius: 0; padding: 4px;
    height: auto;
}
.form-group .col-md-8 { padding-right: 0; }
.form-group .col-md-12 { padding-right: 0; padding-left: 0 }
form textarea { border: none; }
form label { font-weight: 500}

#registro p { font-size: 13px; font-weight: 300 }
#registro a { color: #d4003a; font-size: 13px; }
#registro .form-group { margin-bottom:  5px; clear: both}
#suscripciones .process { display: none; }

#facturacion { display: none; }


#footer {
    background: #9f9f9f; color: #FFF; margin-top: 10px;
}
footer { text-align: center }
footer p { margin: 0; padding: 3px 0; }
footer a {
    color: #FFF; text-transform: uppercase;
    font-weight: 300; text-decoration: none;
}
footer a:hover { color: #FFF; text-decoration: underline}
